Pages

Thursday, October 23, 2003

Have you patched E2K yet?

FYI for all you Exchange users out there! 

I'm sure you have all patched your Exchange 5.5 and Exchange 2000 servers to protect them from the vulnerability outlined in MS03-046:
http://www.microsoft.com/technet/security/bulletin/MS03-046.asp

If not, you shouldn't waste much more time. Exploit code is out there:
http://www.securiteam.com/exploits/6N00M0K8KE.html

William Lefkovics


[MS Exchange Blog]